/* Формы */
#rec2455766871 .t-checkbox__control span > div,
#rec2459604551 .t-checkbox__control span > div {
    font-size: 11px !important;
    line-height: 1.3 !important;
}

/* Корзина */
#rec2476704341 .t-checkbox__control {
    font-size: 10px !important;
    line-height: 1.3 !important;
}

#rec2476704341 .t-checkbox__control span {
    font-size: 10px !important;
    line-height: 1.3 !important;
}